\version "2.24.0"
VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue %%Don't use Score.BarLine!
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
}
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \VoiceColorBlue
   \autoBeamOff
\partial 2 r2^\markup { \hspace #-4 \with-color #blue \dynamic {ppp} }
%% 1-4
   r2 g'1\melisma  | g'1.\melismaEnd  |
   g'2 a'\melisma g'2 | a'1 \melismaEnd b'2 | \break
%% 5-9
   c''1 b'2\melisma | b'2.\melismaEnd d''2. | c''2 d'' e'' | c''1 d''2 ~ |
   d''2 r1 | \break
%% 10-14
   g'2. a' | g'2. a' \breathe | b'\( c'' | d''1.\)^\fermata | r1. | \break
%% 15-19
%%   \VoiceColorBlue {
%%   <d'' b' g'>8[^\markup { \hspace #-6
%%       \italic \with-color #blue "Only; Instruments" }
%%   <c'' a' f'> <b' g' e'>] ~ <b' e'>4. <b' g' e'>8[ <a'  f' d'> <g' e' c'>] ~
%%   <g' c'>4. |
%%   <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ <f' c''>4.
%%   <g' b' d''>16[ <a' c'' e''> <b' d'' f''> < c'' e'' g''>8.] ~ <c'' g''>4. |
%%   <c'' a' f'>1. | <a' f' d'>2 < g' e' c'> ~ <e' c'> ~ |
%%   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   a'1. | b'2\melisma a'4\melismaEnd b'\melisma c'' d''\melismaEnd | e''1. |
   g'4.\melisma f'8 g'4 a'4\melismaEnd b'2 | c''2. d'' | e'' d'' | \break
%% 26-29
   e''2 f''1 | e''4. f''4. e''2. | e''4 f''2 f''2. | g''1.^\fermata | \break
%% 30-34
%%   \VoiceColorBlue {
%%   r2.^\markup {\hspace #-6 \italic \column { \with-color #blue "Only; Instruments."
%%         "  [If you can, then do `SopranoSolo humming' with something hight note for through in this area(30~34).]" } }
%%   g''2 < a'' e''>4 | <e'' b'> <b' f'> <f' c'> c'2. ~ | c'1. ~ |
%%   <c' e' g'>2 ~ <e' g' b'> ~ <g' b' d''> ~ | <g' b' d''>1. } \VoiceNeutral | \break
%% 35-39
   c''2 c'' c'' | c''2.^\fermata r2. | a'2 a' a' | a'1^\fermata r2 |
   r4 g'4. a'2.. | \break
%% 40-44
   b'1 r8 c''4. | d''2. e''4 r2  | f''1 f''2( | g''1.) | c''2. c''4 b'2 ~ | \break
%% 45-47
%% chenge for road-4.ly----add R1. * 7----
   b'2 c''1 | b'2. b' | c''1.^\fermata | r1. | r1. | \break
   R1. * 5 \time 4/1 | \break
%% 48 --- Only; Chours ----
%%   c''2 c''4 c'' c''2. r2 <g' c''>2 <g' c''>4 <g' c''>4 <g' c''>2. ~ |
%%   \time 3/2 <g' c''>1^\fermata \bar "|."
   c''2 c''4 c'' c''2. r2 c''2 c''4 c'' c''2. ~ | \time 3/2 c''1^\fermata \bar "|."
}

sopranoL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
%% (But, this has that.)
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus __ Dé __ i, qui __ tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em

sem -- pi -- tér -- nam,
sem -- pi -- tér -- nam.
}

sopranoM = {
    \autoBeamOff
\partial 2 r2
%% 1-4
   r2 g'1^\ppp\melisma  | g'1.\melismaEnd  |
   g'2 a'\melisma g'2 | a'1 \melismaEnd b'2 | \break
%% 5-9
   c''1 b'2\melisma | b'2.\melismaEnd d''2. | c''2 d'' e'' | c''1 d''2 ~ |
   d''2 r1 | \break
%% 10-14
   g'2. a' | g'2. a' \breathe | b'\( c'' | d''1.\)^\fermata | r1. | \break
%% 15-19
%%   \VoiceColorBlue {
%%   <d'' b' g'>8[^\markup { \hspace #-6
%%       \italic \with-color #blue "Only; Instruments" }
%%   <c'' a' f'> <b' g' e'>] ~ <b' e'>4. <b' g' e'>8[ <a'  f' d'> <g' e' c'>] ~
%%   <g' c'>4. |
%%   <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ <f' c''>4.
%%   <g' b' d''>16[ <a' c'' e''> <b' d'' f''> < c'' e'' g''>8.] ~ <c'' g''>4. |
%%   <c'' a' f'>1. | <a' f' d'>2 < g' e' c'> ~ <e' c'> ~ |
%%   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   a'1. | b'2\melisma a'4\melismaEnd b'\melisma c'' d''\melismaEnd | e''1. |
   g'4.\melisma f'8 g'4 a'4\melismaEnd b'2 | c''2. d'' | e'' d'' | \break
%% 26-29
   e''2 f''1 | e''4. f''4. e''2. | e''4 f''2 f''2. | g''1.^\fermata | \break
%% 30-34
%%   \VoiceColorBlue {
%%   r2.^\markup {\hspace #-6 \italic \column { \with-color #blue "Only; Instruments."
%%         "  [If you can, then do `SopranoSolo humming' with something hight note for through in this area(30~34).]" } }
%%   g''2 < a'' e''>4 | <e'' b'> <b' f'> <f' c'> c'2. ~ | c'1. ~ |
%%   <c' e' g'>2 ~ <e' g' b'> ~ <g' b' d''> ~ | <g' b' d''>1. } \VoiceNeutral | \break
%% 35-39
   c''2 c'' c'' | c''2.^\fermata r2. | a'2 a' a' | a'1^\fermata r2 |
   r4 g'4. a'2.. | \break
%% 40-44
   b'1 r8 c''4. | d''2. e''4 r2  | f''1 f''2( | g''1.) | c''2. c''4 b'2 ~ | \break
%% 45-47
%% chenge for road-4.ly----add R1. * 7----
   b'2 c''1 | b'2. b' | c''1.^\fermata | R1. | R1. | \break
   R1. * 5 \time 4/1 | \break
%% 48 --- Only; Chours ----
%%   c''2 c''4 c'' c''2. r2 <g' c''>2 <g' c''>4 <g' c''>4 <g' c''>2. ~ |
%%   \time 3/2 <g' c''>1^\fermata \bar "|."
   c''2 c''4 c'' c''2. r2 c''2 c''4 c'' c''2. ~ |
   \time 3/2 c''1^\pppp^\fermata \bar "|."
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
alto = { \VoiceColorBlue
    \autoBeamOff
\partial 2 r2^\markup { \hspace #-4 \with-color #blue \dynamic {ppp} }
%% 1-4
   r2 d2\melisma d'2 | d'1\melismaEnd e'2 | d'2. c' | d'1 c'2 ~ | \break
%% 5-9
   c'1 r8 d'4. | e'2. c' | d' e' | f'1 g'2 ~ | g'2 r1 | \break
%% 10-14
   c'2 d'1 | c'2 d'1 \breathe | e'2 f'1 | g'1. | r1. | \break
%% 15-19
%%   \VoiceColorBlue {
%%   <f c'>4.~ <f a c'>16[ <g b d'> <a c' e'> <b d' f'>8.] ~
%%   <b f'>4. <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ |
%%   <f' c''>4. <a' f' d'>8[ <g' e' c'> <f' d' b>] ~
%%   <f' b>4. <e' c' a>8[ <d' b g> <c' a f>] | <c' e' g'>1. |
%%   <e' g' b'>2 <f' a' c''> ~ <a' c''> ~ |
%%   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   e'2\melisma d'4 e' f' g'\melismaEnd | g'2 f'1\melisma |
   g'2\melismaEnd a'1 | g8\melisma f g a b c'\melismaEnd d'2. |
   e'4 f'4\melisma e'8 d' c' b\melismaEnd c'2 | d'1. | \break
%% 26-29
   f8\melisma g a b c' d'\melismaEnd d'2. | c'2 d'4 e'2 f'4 |
   g'1 a'2 | b'1.^\fermata | \break
%% 30-34
%%   \VoiceColorBlue {
%%   r2. b'2 <c'' g'>4  | <g' d'> <d' a> <a e> e2. ~ | e1. ~ |
%%   <e g b>2 ~ <g b d'> ~ <b d' f'> ~ | <b d' f'>1. } \VoiceNeutral | \break
%% 35-39
   g'2 g' g' | g'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   r4 d'4. e'2.. | \break
%% 40-43
   f'1 r8 g'4. | a'2. b'4 r2 | c''1 d''2( | e''1.) | a'2. a'4 g'2 ~ | \break
%% 45-47
%% chenge for road-4.ly ---add R1. * 7----
   g'2 a'1 | g'2. g' | a'1.^\fermata | r1. | r1. | \break
   R1. * 5 \time 4/1 \break
%% 48 --- Only; Chours ----
%%   a'2 a'4 a' a'2. r2 <e' a'>2 <e' a'>4 <e' a'>4 <e' a'>2. ~ |
%%   \time 3/2 <e' a'>1^\fermata \bar "|."
   a'2 a'4 a' a'2. r2 a'2 a'4 a' a'2. ~ | \time 3/2 a'1^\fermata \bar "|."
}

altoL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
    \override Score.LyricText.font-shape = #'italic
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
A -- gnus Dé -- i, qu -- i tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

A __ gnus Dé __ i, qui __ tól -- lis pec __ cá -- ta mún __ di:
dó -- na é -- is ré -- qui -- em.

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em

sem -- pi -- tér -- nam,
sem -- pi -- tér -- nam.
}

altoM = {
     \autoBeamOff
\partial 2 r2
%% 1-4
   r2 d2^\ppp d'2 | d'1 e'2 | d'2. c' | d'1 c'2 ~ | \break
%% 5-9
   c'1 r8 d'4. | e'2. c' | d' e' | f'1 g'2 ~ | g'2 g'1 | \break
%% 10-14
   c'2 d'1 | c'2 d'1 | e'2 f'1 | g'1. | r1. | \break
%% 15-19
%%   \VoiceColorBlue {
%%   <f c'>4.~ <f a c'>16[ <g b d'> <a c' e'> <b d' f'>8.] ~
%%   <b f'>4. <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ |
%%   <f' c''>4. <a' f' d'>8[ <g' e' c'> <f' d' b>] ~
%%   <f' b>4. <e' c' a>8[ <d' b g> <c' a f>] | <c' e' g'>1. |
%%   <e' g' b'>2 <f' a' c''> ~ <a' c''> ~ |
%%   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   e'2\melisma d'4 e' f' g'\melismaEnd | g'2 f'1\melisma |
   g'2\melismaEnd a'1 | g8\melisma f g a b c'\melismaEnd d'2. |
   e'4 f'4\melisma e'8 d' c' b\melismaEnd c'2 | d'1. | \break
%% 26-29
   f8\melisma g a b c' d'\melismaEnd d'2. | c'2 d'4 e'2 f'4 |
   g'1 a'2 | b'1.^\fermata | \break
%% 30-34
%%   \VoiceColorBlue {
%%   r2. b'2 <c'' g'>4  | <g' d'> <d' a> <a e> e2. ~ | e1. ~ |
%%   <e g b>2 ~ <g b d'> ~ <b d' f'> ~ | <b d' f'>1. } \VoiceNeutral | \break
%% 35-39
   g'2 g' g' | g'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   r4 d'4. e'2.. | \break
%% 40-43
   f'1 r8 g'4. | a'2. b'4 r2 | c''1 d''2( | e''1.) | a'2. a'4 g'2 ~ | \break
%% 45-47
%% chenge for road-4.ly ---add R1. * 7----
   g'2 a'1 | g'2. g' | a'1.^\fermata | R1. | R1. | \break
   R1. * 5 \time 4/1 \break
%% 48 --- Only; Chours ----
%%   a'2 a'4 a' a'2. r2 <e' a'>2 <e' a'>4 <e' a'>4 <e' a'>2. ~ |
%%   \time 3/2 <e' a'>1^\fermata \bar "|."
   a'2 a'4 a' a'2. r2 a'2 a'4 a' a'2. ~ | \time 3/2 a'1^\pppp^\fermata \bar "|."
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%